/**
 * ViperFish Framework
 *
 * @author fish <fish@archa.cz>
 * @package viper
 * @version 0.1
 *
 * @author fish <fish@archa.cz>
 * @css for komentare
 * @version 0.5
 *
 */
.odsad {
  padding-top: 15px;
}
table.komentare_short, table.komentare_short_akce {
  margin:10px 0;
}
table.komentare_short_akce {
  border:1px solid #8e0703;
}

table.komentare_short tr {
  vertical-align:top;
}

table.komentare_short td {
  padding:0px 15px 10px 15px;
  text-align:left;
  line-height:16px;
}

table.komentare_short th {
  padding:0px 15px 0 15px;
  text-align:left;
}
table.komentare_short tr.komentar_info th {
  padding-top:5px;
}

table.komentare_short tr.komentar_info {
  /*border:1px solid #99be3d;*/
  background:#F2CF6F;
  text-align: left;
}
table.komentare_short_akce tr.komentar_info {
  background:#f6e5da;
}

table.komentare_short tr.komentar_info td,
table.komentare_short_akce tr.komentar_info td {
  font-weight:bold;
  font-style:italic;
  color:#599114;
  padding-top:5px;
}
table.komentare_short .b, table.komentare_short_akce .b {
  font-weight:bold;
  font-style:italic;
  color:#599114;
}
table.komentare_short_akce tr.komentar_info td {
  color:#8e0703;
}

tr.komentar_info th a.komentar_link,tr.komentar_info th a.komentar_link:visited { color:black;; }
tr.komentar_info th a.komentar_link_akce,tr.komentar_info th a.komentar_link_akce:visited { color:black; }

div.komentare_short div.header {
  background:#E3B72C;
  overflow:hidden;
  text-align:left;
  font-size:14px;
  font-weight:bold;
  color:black;
  line-height:24px;
  padding:5px 0 5px 15px;
}

div.komentare_short a,div.komentare_short a:visited {
  color:black;
  text-decoration:none;
}
div.komentare_short_akce a,div.komentare_short_akce a:visited {
  color:black;
}

div.komentare_short a:hover {
  color:black;
  text-decoration:underline;
}

div.komentare_long div.kl_one {
}

div.komentare_long div.kl_one div.kl_one {
  margin-left:10px;
  border:1px solid white;
  border-left:3px solid #ffcc33;
}
div.komentare_long div.kl_head {
  background:#CBDB2A;
  padding:5px 10px;
}

div.komentare_add div.kl_head {
  background:#E3B72C;
  text-align:left;
  padding:5px 10px;
}

div.komentare_add div.kl_head div.white_border {
  padding:5px;
}

div.komentare_long div.comment_text{
  padding:5px 10px;
  line-height:16px;
}
div.komentare_long {
  text-align:left;
}
div.komentare_long .header {
  padding:10px 15px;
  text-align:left;
  font-weight:bold;
}
div.komentare_long b.kl_name {
  color:black;
  font-style:italic;
}

div.komentare_long a, div.komentare_long a:visited {
  color:black;
}

div.komentare_long a:hover {
  color:black;
  text-decoration:underline;
}

div.komentare_add {
  
}

div.komentare_add div.header {
  color:#ababab;
  font-weight:bold;
}

div.komentare_add table {
  background:#F2CF6F;
  padding:10px 0;
}
div.komentare_add table tr {
  vertical-align:top;
}
/*div.komentare_add table th {
  text-align: left;
}*/
div.komentare_add table td, div.komentare_add table th {
  padding:2px 0px 2px 10px;
}

div.komentare_long table.pagertbl {
  float:none;
  margin:0 auto;
}
div.komentare_short table.pagertbl td {
  padding:2px 5px;
  font-weight:bold;
}
div.komentare_short table.pagertbl td.page_aktiv {
  background:#CBDB2A;
}
table.celkem_komentaru th, table.celkem_komentaru td {
  text-align:left;
}
table.celkem_komentaru td {
  padding-left:15px;
}